imagemagick

module (bold = default) build dependencies
imagemagick/6.5.4

also see Using Software.